a{
    text-decoration: none;
}
.red{
    color: red;
}
.green{
    color: green;
}
.click {
    cursor: pointer;
}
small {
    font-size: 10px;
}
.carSelect {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.carSelect.select {
    background-color: var(--color-forth);
    color: white;
    text-shadow: 0 0 4px var(--color-main);
}
/*********** shipTime  ************/
#shipTime [type="radio"]:checked,
#shipTime [type="radio"]:not(:checked){
    display: none;
    visibility: hidden;
}
#shipTime .checkbox-tools:checked + label,
#shipTime .checkbox-tools:not(:checked) + label {
    -webkit-transition: all 300ms linear;
    transition: all 300ms linear;
    color: white;
}
#shipTime .checkbox-tools:not(:checked) + label{
    background-color: var(--color-main);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
}
#shipTime .checkbox-tools:checked + label{
    background-color: transparent;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
    background-image: linear-gradient(298deg, var(--color-third), var(--bs-gray));
    color: white;
}
#shipTime .checkbox-tools:not(:checked) + label:hover{
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}
#shipTime .checkbox-tools:checked + label .uil,
#shipTime .checkbox-tools:not(:checked) + label .uil{
    font-size: 24px;
    line-height: 24px;
    display: block;
    padding-bottom: 10px;
}

#shipTime .timeShip th {
    color: #fff;
}
#shipTime .disable.for-checkbox-tools {
    background-color: gainsboro !important;
    color: #b5b5b5;
    cursor: not-allowed;
}
/*********** //shipTime  ************/
.orderPayType {
    box-shadow: 0 0 1px gray;
}
.orderPayType.selected{
    box-shadow: 0 0 3px var(--color-third);
}
.gift {
    border-bottom: 2px solid blue;
    margin-top: 1em;
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-radius: 6px;
}


.gift .gAlert {
    background-color: blue;
    padding: 5px;
    text-align: center;
    color: white;
    border-radius: 6px 6px 0 0;
}

.gift .prdGift {
    display: inline-block;
    text-align: center;
    margin: 5px;
    border: 1px solid yellowgreen;
    padding: 5px;
    border-radius: 10px;
    -webkit-transition: border 500ms ease-out;
    -moz-transition: border 500ms ease-out;
    -o-transition: border 500ms ease-out;
}

.gift .prdGift:hover {
    border: 1px solid blue;
}

.gift i {
    border: 1px solid green;
    border-radius: 5px;
    padding: 5px;
    color: forestgreen;
    cursor: pointer;
    display: block;
}

.gift i:hover, .prdGift.select i:hover {
    background-color: forestgreen;
    color: white;
}
.prd_card .gift .getGift{
    background-color: green;
    color: white;
}
